/* RESET 
------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { 
    margin: 0;  
    padding: 0;  
    border: 0;  
    outline: 0;  
    background: transparent; 	
	-webkit-text-size-adjust:none;
	font-family: 'Montserrat', sans-serif;
}



a {
	color:#000;
	text-decoration:none;
	
}

a:hover{
	color:#BE2428;
	text-decoration:none;
}f

p{
	padding:20px 0;
	font-size: 14px;
}



 
/* GLOBAL SITE FRAMEWORK
------------------------------------------------*/
.clear {clear: both;}
.left {text-align:left;}
.right {text-align:right;}
.center-it {text-align:center; display: inline-block; margin: 0 auto; width: 100%;}
.none{display:none;}

*{
	box-sizing:border-box;
}

body { 

}

.wrapper {
	width:100%;
	max-width:1300px;
	margin:0 auto;
	padding:20px;
	position:relative;
}

.no-pad-wrapper {
	width:100%;
	max-width:1300px;
	margin:0 auto;
	position:relative;
}




::selection {
	color:#fff;
	background: #356088;
}
::-moz-selection {
	color:#fff;
	background: #356088;
}



/* HEADER 
----------------------------------------------*/

.header{
	width:100%;
	display:inline-block;
	text-align:right;
	margin:0 auto;
	background:rgba(255,255,255,0.60);
}

.slider-pro .header{
	position: absolute;
	z-index: 9;
}



.logo{
	text-align:left;
	width:49%;
	margin:0 auto;
	display:inline-block;
	padding:15px;
	vertical-align: middle;
	box-sizing: border-box;
}

.logo:nth-child(2){text-align: right;}

.logo img{
	width:100%;
	max-width:200px;
}

.logo:nth-child(2) img{margin-right: 0; display: inline;}


/*STICKY NAV*/

header{
  text-align:center;
  color:#fff;
}

header.fixed{
  position:fixed;
  width:100%;
  top:0;
  left:0;
	z-index: 9;
}

/*END STICKY NAV*/


/* HOME PAGE STYLES
-----------------------------------------------*/

.home-hero{
	background:url(../siteart/hero.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	height:600px;
}


.hero-txt{
	width:54%;
	text-align: left;
	display: inline-block;
	position: absolute;
	top:70%;
	left: 80px;
	z-index: 1;
}

.hero-txt h1{
	color:#fff;
	line-height: 1.25;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 30px;
	letter-spacing: 2px;
	text-shadow: 0 0 #000;
}

.hero-txt hr{
	background:rgba(255,255,255,0.40);
	border: none;
	margin-top:-13px;
	height:13px;
	width:750px;
	display: block;
	margin-left: 0;
}

.hero-txt a{
	padding:10px 30px;
	text-align: center;
	color:#fff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 2px;
	display: inline-block;
	margin-top: 20px;
	text-decoration: none;
	background:#be2428;
	border-radius: 4px;
	transition: ease .3s;
}

.hero-txt a:hover{
	background:#971C1F;
	transition: ease .3s;
}





.cta-bar{
	width:100%;
	display: inline-block;
	text-align: center;
	background:url(../siteart/grid-texture.png) #BCAC6F;
	padding:40px 0 40px 0;
	margin: 0 auto;
}

.cta-btn{
	text-align: center;
	padding: 10px 25px;
	margin: 0 auto;
	color:#000;
	border:2px solid #000;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 2px;
	text-decoration: none;
	border-radius: 4px;
	transition: ease .3s;
}

.cta-btn:hover{
	color:#BCAC6F;
	background:#000;
	transition: ease .3s;
}

/*---POP-UP -----------------------------------*/
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.popup-box {
	width: 50%;
	margin: 0 auto;
	background: rgba(0,0,0,0.2);
	padding: 35px;
	border-radius: 20px/50px;
	background-clip: padding-box;
	text-align: center;
}
.popup .close {
   position: absolute;
    top: 20px;
    right: 20px;
    transition: all 0.2s;
    font-size: 50px;
    line-height: 50px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 0 10px 0px 10px;
    background: none;
}
.popup .close:hover {
  background: #971C1F; color: #fff;}
.popup .content {
  max-height: 60%;
  overflow: auto;
}

.center {
	text-align: center !important; 
}

.popup a {
	color: #fff !important;
}

/*Let's make it appear when the page loads*/
.overlay:target:before {
    display: none;
}
.overlay:before {
	content:"";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	background: rgba(0, 0, 0, 0.85);
	position: fixed;
	z-index: 999999;
}
.popup {
	background: #000;
    color: #fff;
    font-size: 19px;
    font-weight: 300;
    border-radius: 5px;
    width: 95%;
    max-width: 1000px;
    position: absolute;
    top: 3.5vw;
    left: 0;
    right: 0;
    float: none;
    padding: 20px 0;
    margin: 0 auto;
	text-align:left;
	z-index: 99999999;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.popup-wrap {
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

.popup-wrap img {
	max-width: 100%;
}
.overlay:target .popup {
    top: -280%;
    left: -100%;
}

.popup .wrapper-inner{width:75%; padding: 20px 0; margin: 0 auto; text-align: center!important}


/** CTA Updates 03/19/21 **/

.cta-bar .wrapper {max-width: 95%;}
.cta-item{width:16%;display: inline-block;vertical-align:bottom;text-align: center;margin: 0 auto;}
.cta-item img {max-width: 100%;display: block;padding: 10px;max-height: 100px;text-align: center; margin-bottom:20px; margin: auto;}
.cta-btn {text-align: center;padding: 10px 0px;margin: 0 5px;color: #000;border: 2px solid #000;text-transform: uppercase;font-size: 12px;font-weight: 900;letter-spacing: 2px;text-decoration: none;border-radius: 4px;transition: ease.3s; display: block;}


.home-hangar {max-width: 95%; margin:auto;}
.home-hangar p {padding: 0px 10px;}
.hangar-item {width: 33%; display: inline-block;margin: 0 auto; text-align: center;}
.hangar-item img {max-width: 100%;display: block;padding: 10px;max-height:;text-align: center; margin-bottom:20px; margin: auto;}

.home-welc{
	width:100%;
	display: inline-block;
	text-align: left;
	padding:75px 0 75px 200px;
	background: #fff;
	overflow-x: hidden;
}

.home-welc h1{
	text-align: left;
	font-size: 16px;
	color:#000;
	display: block;
	padding:15px 0;
	font-weight: 600;
}

.home-welc h1 span{
	text-transform: uppercase;
	font-size: 26px;
	font-weight: 700;
	font-style: italic;
	letter-spacing: 2.5px;
}

.home-welc p{
	padding:10px 290px 30px 30px;
	width:96%;
	margin-left: 60px;
	line-height: 2;
	border-left: 7px solid #f2f2f2;
	border-bottom: 7px solid #f2f2f2;
}



.CaptchaAnswerPanel{margin:0 auto;}


/* SUB PAGES
------------------------------------------------*/
.top-tab{
	position: fixed;
	right:10px;
	bottom:10px;
}
.sub-wrapper{
	width:100%;
	max-width:1300px;
	margin:0 auto;
	position:relative;	
	padding:100px 20px;
}
.sub-wrapper-sidebar{
	width:100%;
	max-width:1300px;
	position:relative;	
	padding:100px 20px;
	margin:0 auto;
}

.sub-hero{
	width:100%;
	height: 300px;
}

#avionics{
	background: url(../siteart/avionics.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
}

.avionics-img{
	width:100%;
	display: block;
	margin-top: 30px;
}



#maintenance{
	background: url(../siteart/maintenance.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
}


#blueprint{
	background: url(../siteart/blueprint.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}




.sub-wrapper h1, .sub-wrapper-sidebar h1{
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 1.5px;
	color:#BE2428;
	text-align: left;
	font-weight: 700;
	padding:0;
	margin-bottom: 10px;
}

.sub-wrapper p, .sub-wrapper-sidebar p{
	padding:20px 0;
	line-height: 2;
}

.sub-wrapper h3, .sub-wrapper-sidebar h3{
	font-size: 15px;
	text-transform: uppercase;
	font-weight: normal;
	display: inline-block;
	padding:0;
	margin-bottom: 10px;
	border-bottom:7px solid #f1f1f1;
	
}

.sub-wrapper ul, .sub-wrapper-sidebar ul{
	margin-left: 35px;
	padding:15px 0 30px 0;
	line-height: 2;
}

.sub-btn{
	text-transform: uppercase;
	letter-spacing: 1px;
	color:#000;
	text-decoration: none;
	display: inline-block;
	display: inline-block;
	margin:20px 0;
	text-align: center;
	border:2px solid #000;
	padding:10px 25px;
	font-weight: 600;
	border-radius: 4px;
	font-size: 14px;
	transition: ease .3s;
}

.sub-btn:hover{
	background:#000;
	color:#fff;
	transition: ease .3s;
}


.contact-info{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	display: inline-block;
	padding:30px 15px;
}

.ci-thirds{
	width:32%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin: 0 auto;
}

.ci-thirds p{padding: 0; }



.side-panel{
	position: fixed;
	left: 0;
	right:auto;
	top:27%;
	display: inline-block;
	width:290px;
}

.side-panel a{
	background:#BCAC6F;
	color:#fff;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	padding:10px 35px;
	width:95%;
	display: block;
	margin:7px 0;
	font-size: 14px;
	transition: ease .3s;
}

.side-panel a:hover{
	padding:10px 35px 10px 50px;
	transition: ease .3s;
}


.flex-row{
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
}

.lk-panel{
	display: block;
	flex-direction: row;
	justify-content: flex-start;
	align-content: stretch;
	width:100%;
	background:#f1f1f1;
	padding:40px;
	margin: 5px;
}

.lk-panel h3{
	color:#000;
	font-weight: 600;
	border-bottom:none;
}

.lk-panel ul li{
	list-style:url(../siteart/list-bull.png);
	padding:5px 0;
}



.buttons-panel{
	width:100%;
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
}

.hl-card{
	display: inline-block;
	width:19%;
	background:#f1f1f1;
	padding:20px 0;
	margin: 2px;
	transition:ease .3s;
}

.hl-card img{
	display: block;
	width:100px;
	padding:20px;
}

.hl-card h4{
	text-transform: uppercase;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1.5px;
	font-size: 16px;
}


.content {
	width: 100%;
	margin: 0 auto;
	display: inline-block;
	text-align: center;
}



.content section {
  display: none;
  padding: 20px;
  border-top: 1px solid #ddd;
	margin-top: 30px;
}

.content label {
  display: inline-block;
  margin: 2px;
  padding: 15px 25px;
  font-weight: 600;
  text-align: center;
  color: #bbb;
  border: 1px solid transparent;
  border-top: 3px solid #f1f1f1;
}


.content label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}


.content label:hover {
  color: #888;
  cursor: pointer;
}

.content input:checked + label {
  color: #555;
  border-top: 3px solid #BE2428;
	background:#ddd;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5,
#tab6:checked ~ #content6,  
#tab7:checked ~ #content7,
#tab8:checked ~ #content8,
#tab9:checked ~ #content9,
#tab10:checked ~ #content10  {
	display: block;
	text-align: left;
}


.desktop-hl-content-table{display: inline-block;}
.mobile-hl-content-table{display: none;}




/* flex TABLE
------------------------------------------------*/

.table-wrapper{
	padding:60px 20px;
}

.table-wrapper h3{padding:0; text-align: left; color:#fff;}
.table-wrapper h4{border-bottom: none; margin-bottom: 0;}


.flex-table{
	width: 100%;
	display: block;
	margin: 0 auto;
	text-align: center;
	background:#fff;
	padding:20px;
}

.flex-table h3{
	background:#2F74A5;
	padding:10px;
	text-align: center;
	font-size: 20px;
}

.ft-mobile{
	display: none;
}

.flex-table-row{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: stretch;
}

.ft-item{
	display: flex;
	flex: row;
	align-items:center;
	pading:20px 10px;
	width:100%;
	border:1px solid #eaeaea;
}

.ft-item h4{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	padding:10px;
}

.ft-item p{
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding:10px 0;
	text-align: left;
	margin-left: 20px;
}


.ft-item-no-border{
	display: flex;
	flex: row;
	align-items:center;
	pading:20px 10px;
	width:100%;
}

.ft-item-no-border h4{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	padding:10px;
}

.ft-item-no-border p{
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding:10px 0;
	text-align: left;
	margin-left: 20px;
}

.ft-left p{margin-left: 20px; text-align: left;}

.label-bg{background:#afafaf; color:#fff;}
.bg-row{background:#f7f7f7;}





.flex-table-list{
	display: flex;
	text-align: left;	
	padding:15px 0 30px 0;
}

.flex-table-list ul{margin: 0;}
.flex-table-list ul li{list-style: none; font-size: 14px;}






/* GALLERY
------------------------------------------------*/

.gallery-thumb{
	width:30%;
	display: inline-block;
	height:270px;
	padding:80px 15px;
	text-align: center;
	margin:15px;
	vertical-align: top;
}

.gallery-thumb h3{
	text-transform: none;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 1.2px;
	text-align: center;
	color:#fff;
	line-height: 1.4;
	border-bottom:none;
	text-shadow:1px 1px 2px #000;
	display: block;
}

.gallery-thumb span{
	display: inline-block;
	background:#fff;
	border-radius:4px;
	padding:7px 30px;
	margin: 20px auto;
	color:#000;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 3px;
}


#gallery1{background:url(../siteart/gallery/bg/N4042M.jpg) no-repeat; background-size: cover;}
#gallery1:hover{background:#000;}
#gallery1:hover span{background:#BCAC6F; transition: ease .3s;}

#gallery2{background:url(../siteart/gallery/bg/N60CG.jpg) no-repeat; background-size: cover;}
#gallery2:hover{background:#000;}
#gallery2:hover span{background:#BCAC6F; transition: ease .3s;}

#gallery3{background:url(../siteart/gallery/bg/N891CB.jpg) no-repeat; background-size: cover;}
#gallery3:hover{background:#000;}
#gallery3:hover span{background:#BCAC6F; transition: ease .3s;}

#gallery4{background:url(../siteart/gallery/bg/N45MJ.jpg) no-repeat; background-size: cover;}
#gallery4:hover{background:#000;}
#gallery4:hover span{background:#BCAC6F; transition: ease .3s;}

#gallery5{background:url(../siteart/gallery/bg/N71LK.jpg) no-repeat; background-size: cover;}
#gallery5:hover{background:#000;}
#gallery5:hover span{background:#BCAC6F; transition: ease .3s;}

#gallery6{background:url(../siteart/gallery/bg/N72LK.jpg) no-repeat; background-size: cover;}
#gallery6:hover{background:#000;}
#gallery6:hover span{background:#BCAC6F; transition: ease .3s;}

#gallery7{background:url("../siteart/gallery/bg/N73LK.jpg") no-repeat; background-size: cover;}
#gallery7:hover{background:#000;}
#gallery7:hover span{background:#BCAC6F; transition: ease .3s;}

#gallery8{background:url(../siteart/gallery/bg/N74LK.jpg) no-repeat; background-size: cover;}
#gallery8:hover{background:#000;}
#gallery8:hover span{background:#BCAC6F; transition: ease .3s;}

#gallery9{background:url(../siteart/gallery/bg/N75LK.jpg) no-repeat; background-size: cover;}
#gallery9:hover{background:#000;}
#gallery9:hover span{background:#BCAC6F; transition: ease .3s;}

#gallery10{background:url(../siteart/gallery/bg/N79LK.jpg) no-repeat; background-size: cover;}
#gallery10:hover{background:#000;}
#gallery10:hover span{background:#BCAC6F; transition: ease .3s;}

#gallery11{background:url(../siteart/gallery/bg/panel.jpg) no-repeat; background-size: cover;}
#gallery11:hover{background:#000;}
#gallery11:hover span{background:#BCAC6F; transition: ease .3s;}

#gallery12{background:url(../siteart/gallery/bg/engine.jpg) no-repeat; background-size: cover;}
#gallery12:hover{background:#000;}
#gallery12:hover span{background:#BCAC6F; transition: ease .3s;}

#gallery13{background:url("../siteart/gallery/n80lk/m1-bg.jpg") no-repeat; background-size: cover;}
#gallery13:hover{background:#000;}
#gallery13:hover span{background:#BCAC6F; transition: ease .3s;}

#gallerybaron{background:url("../siteart/gallery/bg/baron-bg.jpg") no-repeat; background-size: cover; background-color:#000;}
#gallerybaron:hover{background:#000;}
#gallerybaron:hover span{background:#BCAC6F; transition: ease .3s;}


/* TESTIMONIALS
------------------------------------------------*/
.testimonial{
	width:100%;
	padding:50px;
	margin:50px 0 0 0;
	text-align: left;
	border-bottom:1px solid #eaeaea;
	background:url(../siteart/quote.png) no-repeat;
	background-position: top left;
}

.testimonial-auth{
	width:100%;
	padding-top:30px;
	text-align: right;
}

.testimonial-auth h4{
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1.5px;
}

.test-sub{
	display: block;
	font-size: 13px;
	line-height: 1.5;
	font-style: italic;
	font-weight: normal
}




/* ARTICLES
------------------------------------------------*/

.article-item{
	width:18%;
	display: inline-block;
	vertical-align: middle;
	margin: 10px;
}

.article-item img{
	width:100%;
	display: block;
}





/* STC's and CONVERSIONS
------------------------------------------------*/
.manu-panel{
	width:100%;
	display: inline-block;
	text-align: center;
	padding:60px 10px;
	border:1px solid #eaeaea;
	margin: 30px 0;
}

.manu-panel h3{
	width:40%;
	display: inline-block;
	text-align: left;
	margin-bottom:30px;
	border-bottom:none;
	padding-top:15px;
	font-weight: 600;
	vertical-align: top;
}

.stc-model-btns{
	display: inline-block;
	width:55%;
	vertical-align: top;
	margin: 0 auto;
}

.manu-panel .stc-item{
	width:70%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin:5px;
}

.manu-panel .stc-item img{
	width:100%;
	display: none;
	margin-bottom:10px;
}

.manu-panel .stc-item span{
	display: block;
	width:100%;
	border:1px solid #000;
	padding:10px 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	transition: ease .3s;
}

.manu-panel .stc-item:hover span{
	background:#000;
	color:#fff;
	transition: ease .3s;
}


.disclaimer{
	width:100%;
	display: inline-block;
	text-align: center;
	margin: 0 auto;
	font-size: 13px;
}


.stc-articles-section{
	width:100%;
	display: inline-block;
	padding:80px 0;
	background:#333;
	color:#fff;
	margin: 0 auto;
	text-align: center;
}

.stc-articles-section h3{text-transform: uppercase; letter-spacing: 1.5px;}

.stc-article{
	width:23%;
	display: inline-block;
	border:2px solid #fff;
	border-radius: 4px;
	color:#fff;
	text-align: center;
	padding:25px 15px;
	height:175px;
	text-decoration: none;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 14px;
	line-height: 1.5;
	margin: 45px;
	vertical-align: middle;
	transition: ease .3s;
}

.stc-article img{
	width: 45px;
	padding-bottom: 20px;
	display: block;
}

.stc-article:hover{background:#222222; color:#fff; box-shadow:11px 11px 32px 3px #191919; transition: ease .3s;}



.float-right{
	float: right;
	padding:30px;
	max-width:50%;
}




.winglet-panels{
	width:100%;
	display: inline-block;
	padding:60px 0;
	margin: 0 auto;
	text-align: center;
}


.wp-panel{
	width:40%;
	display: inline-block;
	vertical-align: top;
	padding:40px;
	margin: 10px;
	background:#f1f1f1;
	text-align: center;
	color:#000;
}

.wp-panel h4{
	text-transform: uppercase;
}

.wp-panel a{
	color:#000;
	border:1px solid #000;
	text-transform: uppercase;
	text-decoration: none;
	padding:7px 25px;
	border-radius: 4px;
	font-size: 14px;
	margin-top: 20px;
	transition: ease .3s;
}

.wp-panel a:hover{background:#000; color:#f1f1f1; transition: ease .3s;}



.gearmod-ba{
	width:100%;
	padding: 40px 0;
	display: inline-block;
	text-align: center;
	border-top:1px solid #eaeaea;
	margin-top:40px;
}

.ba{
	width:45%;
	display: inline-block;
	vertical-align: top;
	margin: 10px;
	text-align: center;
}

.ba img{
	width:100%;
	max-width: 375px;
	display: block;
}

.ba span{
	display: block;
	text-align: center;
	padding:10px 0;
}















/* INVENTORY
------------------------------------------------*/
.cf{background:#fff;}
.hosted-content .listings-wrapper .listings-list .listing-banner {

}
.hosted-content input[type='submit'], .hosted-content button[type='submit'], .hosted-content .btn, .hosted-content .button{
	background:#BE2428 !important;
}

.hosted-content .hosted-content .svg-inline--fa.fa-w-10{width:auto !important;}

.hosted-content h1{
	font-size:18px !important;
	color:#000;
	text-transform:uppercase;
	padding-bottom:0 !important;
	font-weight:bold;
}
	
.hosted-content h3{
	text-transform:none !important;
}
.hosted-content .listings-wrapper .listings-list .listing-banner h2{
	text-transform:none !important;
}



/* FOOTER
------------------------------*/
.footer{
	width:100%;
	color:#fff;
	font-size:11px;
	text-align:center;
	background:url(../siteart/footer-bg.png) #000 no-repeat;
	background-size: cover;
	background-position: center;
	border-top:10px #BE2428 solid;
	padding:80px 0;
}



.foot-half{
	width:49%;
	display: inline-block;
	vertical-align: top;
	margin: 0 auto;
	text-align: left;
}

.foot-half h3{
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	padding:10px 0;
	letter-spacing: 2.5px;
}

.foot-half a{
	color:#fff !important;
	text-decoration:none;
	line-height: 2;
	font-size: 14px;
}

.foot-half a:hover{
	color:#BCAC6F;
	text-decoration:none;
}

.foot-half p{
	font-size: 14px;
	color:#fff;
	padding:10px 0 40px 0;
}

.footer-logo {
    display:inline-block;
    max-height: 100px; padding:5px;
}


.legal-foot{
	background:#000;
	color:#fff;
	padding:10px 20px;
}

.legal-foot p{
	width:49%;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	padding:0;
	font-size: 12px;
}

.legal-foot p:last-child{text-align: right;}

.legal-foot a{color:#fff; text-decoration: none;}
.legal-foot a:hover{color:#BCAC6F; text-decoration: none;}

#socials {
	font-size: 24px !important;
	margin-right: 8px !important;
	transition: ease .3s;
}

#socials:hover {
	color: #BCAC6F !important;
	transition: ease .3s;
}
/* INVENTORY
------------------------------*/

#inv{padding: 5% 0;}
#inv *:not(.fa):not(.far):not(.fas):not(.fab):not(.material-icons){font-family: bahnschrift, urw-din, sans-serif!important;} /* Reset font, ignore icons */

.listing-top-right a, .lower-detail-data-left button, .send-email-btn, .media-buttons a, .media-buttons button, .faceted-search, .listing-dealer-info a, .view-listing-details-link, .main-detail-data .contact-options a, .fin-calc-btn-mobile, .selected-facet, .page-nav, .apply-button, .back-button, .calculator-btn, .mobile-done-button {
    -moz-border-radius: 90px !important;
    -o-border-radius: 90px !important;
    -webkit-border-radius: 90px !important;
    border-radius: 90px !important;
}


.faceted-search-content .faceted-section-box .faceted-option-checkbox-container label input {margin: 2px 3px 3px 4px;}
.faceted-text-input-searchType .search-type input[type=checkbox], .faceted-text-input-searchType .search-type  input[type=radio] {margin: 0px 3px 0px 6px;}


.bread-crumbs-heading .return-links .return-links-link span, #no-compare-listings, .bread-crumbs-heading .return-links .return-links-link i {color:#be2428 !important;}


.hosted-content .attachment-search .search-checkboxes label .row {margin-left:0 !important;margin-right:0 !important;margin-bottom:0px !important;}

.list-content .list-error-container .info button {background:#be2428 !important;}

.faceted-search-content .selected-facets-container .selected-facet {background:#be2428 !important;}
.faceted-search-content .selected-facets-container .selected-facet:hover {background:#fff !important; border: 1px solid #be2428;}

.view-listing-details-link, .view-listing-details-link, .buy-now-link, .check-availability-link, .email-seller-link, .offer-btn, .buy-btn, .dealer-phone-mobile, .offer-btn-mobile, .send-email-btn-mobile, .send-wholesale-email-btn-mobile, .fin-calc-btn-mobile, .mobile-breadcrumb, .main-detail-data .contact-options a, button.g-recaptcha.button, .page-nav, .apply-button, .mobile-done-button, .dealer-btns-bottom a {background:#be2428 !important;}

.dealer-phone-mobile, .offer-btn, .offer-btn-mobile, .fin-calc-btn-mobile, .send-wholesale-email-btn-mobile, .send-email-btn-mobile, .buy-now-link, .view-listing-details-link, .main-detail-data .contact-options a, button.g-recaptcha.button, .page-nav, .apply-button, .mobile-done-button{border: solid 1px #be2428 !important; transition: ease all 0.2s !important;}

.selected-facet:hover, .dealer-phone-mobile:hover, .offer-btn:hover, .offer-btn-mobile:hover, .fin-calc-btn-mobile:hover, .send-wholesale-email-btn-mobile:hover, .send-email-btn-mobile:hover, .buy-now-link:hover, .view-listing-details-link:hover, .main-detail-data .contact-options a:hover, button.g-recaptcha.button:hover, .page-nav:hover, .apply-button:hover, .mobile-done-button:hover, .dealer-btns-bottom a:hover {background: #fff !important; color: #be2428 !important;}

.check-availability-link, .email-seller-link, .video-chat-link, .faceted-search, .faceted-show-all-btn, .cs-btns a, .calculator-btn {background: #000 !important; border: solid 1px #000 !important; transition: ease all 0.2s !important;}
.check-availability-link:hover, .email-seller-link:hover, .video-chat-link:hover, .faceted-search:hover, .faceted-show-all-btn:hover, .cs-btns a:hover, .calculator-btn:hover {background: #fff !important; color: #000 !important;}

.list-content .list-title .list-listings-count, .list-content .list-main-section .list-container .list-listing .listing-top .listing-top-left .listing-main-stats .price, #parts-content .parts-top-section .parts-title-and-breadcrumbs .parts-title .parts-listings-count, #inv .error-message, #inv .info, .detail-content .detail-main-body .main-detail-data .detail-price, .detail-content .search-results, .list-content .list-top-section .listing-option-bar .list-listings-count, .detail-price, .compare-price, .compare-title {color: #000 !important;}
 
/* heading */
.list-content .list-title .list-title-text, .detail-content-mobile .detail-main-body .detail-mobile-top .detail-title, .main-detail-data .detail-title, .parts-title-text {
	padding-left: 4px; 
}

.detail-content .detail-additional-data .data-row .data-label, .detail-content-mobile .detail-additional-data .data-row .data-label, .part-detail-additional-data .data-label, .part-detail-content .detail-contact-bar {background: #000 !important;}
.detail-content-mobile .detail-contact-bar .contact-bar-btn, .list-page-nav, .contact-options a {background: #000 !important;}
.list-main-section .contact-options a {border: #000 solid 1px !important; transition: ease all 0.2s !important;}
.list-main-section .contact-options a:hover {background: transparent !important; color: #000!important;}

.detail-content .dealer-info .phone-and-email .send-email-btn, .list-content .list-listing-mobile .dealer-phone-container a, .back-button {border-color: #000!important; color: #000!important;}

.material-icons, .collapsible-content a {color:#fff!important;}

#parts-content .parts-bottom-section .parts-list-view .parts-list-content .parts-listing-container .parts-listing-column .parts-button.view-details {background-color: #000!important;}

.detail-content-mobile .detail-main-body .main-detail-data .dealer-phone-mobile-container .dealer-phone-mobile{margin-right:0!important;}

.detail-content .detail-main-body .main-detail-data .details-fin-calc .detail-btn-calc{height: 48px !important; box-sizing: border-box;}

@media screen and (max-width:1800px){
.side-panel{position: relative; width:100%; text-align: center; padding:10px 0;}
	.side-panel a{display: inline-block; width:30%; padding:10px; text-align: center; margin: 5px;}
	.sub-wrapper-sidebar {
    width: 100%;
    margin: 0 auto;
    padding: 40px 20px;
}
	
}
@media screen and (max-width:1600px){
	.hero-txt h1{font-size: 28px;}
	.sub-wrapper-sidebar{width:70%;}
	.content label{padding:15px 5px;}
	.hl-card h4{font-size: 12px;}
	
	.gallery-thumb{margin: 5px;}
	.gallery-thumb{height: 250px; padding:60px 15px;}
}


@media screen and (max-width:1500px){
	.hero-txt h1{font-size: 24px;}
}


@media screen and (max-width:1350px){
	.hero-txt{width:60%;}
	.hl-card{width:47%;}
	
	
	
	.mobile-hl-content-table{display: block;}
	.desktop-hl-content-table{display: none;}
	
	.mobile-hl-content-table{text-align: left;}
	.hl-card{width:100%; margin:0; padding:20px 0 0 0;}
	.hl-card h4{display: inline-block; vertical-align: middle; font-size: 16px;}
	.hl-card img{display: inline-block; vertical-align: middle; padding:7px 20px;}
	.hl-mobile-content{padding:20px; background:#f1f1f1; margin-bottom: 30px;}
	
	.sub-hero{height: 200px;}
}


@media screen and (max-width:1250px){
	.gallery-thumb{width:47%;}
	.cta-item {width:25%;padding-top: 2em;}
	.cta-item img {margin-bottom:0px;}
}


@media screen and (max-width:1170px){	
	.hero-txt{width:71%;}
	
	.home-welc{padding:100px 0 100px 80px;}
	.hero-txt{top:56%;}
}


@media screen and (max-width:1000px){	
	.slider-pro .header{position: relative;}
	
	.hero-txt{width:80%; left: 50px;}
	.hero-txt hr{display: none;}
	
	.home-welc p{padding:10px 110px 30px 30px;}
	
	.ft-desktop{display: none}
	.ft-mobile{display: block;}
	
	.flex-row{display: block;}
	
	
	.ci-thirds p{font-size: 14px;}
	
	.manu-panel .stc-item{width: 90%;}
	
	.stc-article{width:28%; margin: 15px;}
    
    .hangar-item {width:32%;}
}


@media screen and (max-width:850px){	
	.cta-bar{padding:40px 0 40px 0;}
	.cta-btn{font-size: 12px;}
	
	.article-item{width:28%;}
	
	.sub-hero{height:180px;}
	
	.legal-foot p{width:100%; text-align: center;}
	.legal-foot p:last-child{text-align: center;}
	
    .hangar-item {width:100%;}
	
	.stc-article{width:45%;}
}


@media screen and (max-width:730px){
	.cta-btn {max-width:250px; margin:0 auto;}
	.hero-txt h1{font-size: 22px;}
	
	.cta-bar{padding:0 0 40px 0;}
	.cta-item{padding: 20px 0; width:49%;}
	.cta-item img{margin-bottom: 0;}
	
	.home-welc{padding:60px 0 60px 30px;}
	
	.sub-wrapper-sidebar{width:100%; margin: 0 auto; padding:40px 20px;}
	
	.flex-table{padding: 20px 0;}
	
	.ci-thirds{width: 100%; padding:20px 0;}
	
	.manu-panel{padding: 30px 10px;}
	.manu-panel h3{width:100%; text-align: center;}
	.stc-model-btns{width: 100%;}
	
	.stc-article{width:80%; height: auto; margin: 20px auto;}
	
	.footer{padding:40px 0;}
}


@media screen and (max-width:600px){
	.side-panel a{width:46%;}
	.gallery-thumb{width:100%; height: auto;}
	
	.testimonial{padding:20px;}
	
	.float-right{max-width: 100%;float: none;}
	
	.popup .close {
		font-size: 30px;
    	line-height: 30px;
		top: 15px;
		right: 15px;
		padding: 0 5px;
	}
}

@media screen and (max-width:550px){
	.hero-txt{display: none;}
	
	.home-welc h1 span{font-size: 22px;}
	.home-welc p{margin-left:20px; padding:10px 30px 30px 30px;}
	
	
	
	.sub-wrapper{padding:60px 20px;}
	.sub-hero{display: none;}
}


@media screen and (max-width:450px){
	.cta-item{width:100%;}
	
	.home-welc{padding:60px 0;}
	.home-welc h1{padding:15px; font-size: 20px;}
	
	.side-panel a{width:90%;}
	
	
	
	.testimonial{margin-top:20px;}
	
	.article-item{width:25%;}
	
	.foot-half{width:100%; text-align: center; padding:0 0 40px 0;}
}
